=== requirements.txt ===
# This library has no required dependencies. These dependencies are only for
# running the test suite and documentation generator.

pytest==6.2.2
pytest-asyncio==0.14.0
pytest-timeout==1.4.2
pytest-cov==2.11.1
yapf==0.31.0
flake8==3.9.0
Sphinx==3.5.3
sphinx-autobuild==2021.3.14
sphinxcontrib-asyncio==0.3.0
sphinxcontrib-fulltoc==1.2.0
## The following requirements were added by pip freeze:
alabaster==0.7.12
attrs==20.3.0
Babel==2.9.0
certifi==2020.12.5
chardet==4.0.0
colorama==0.4.4
coverage==5.5
docutils==0.16
idna==2.10
imagesize==1.2.0
iniconfig==1.1.1
Jinja2==2.11.3
livereload==2.6.3
MarkupSafe==1.1.1
mccabe==0.6.1
packaging==20.9
pluggy==0.13.1
py==1.10.0
pycodestyle==2.7.0
pyflakes==2.3.0
Pygments==2.8.1
pyparsing==2.4.7
pytz==2021.1
requests==2.25.1
six==1.15.0
snowballstemmer==2.1.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.4
toml==0.10.2
tornado==6.1
urllib3==1.26.5
