=== debian/changelog ===
python-dbus-next (0.2.3-6) unstable; urgency=medium

  * QA upload.
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Apply Multi-Arch hint
  * Rewrite d/watch in v5 format
  * Rename file under debian/ for debhelper 14/15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Thu, 05 Feb 2026 00:41:28 +0100

python-dbus-next (0.2.3-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see: #1093572)
  * debian/control: Enable autopkgtest via Testsuite field.
  * debian/copyright:
    - Align name in debian stanza.
    - Update packaging copyright information.

 -- Leonardo Rodrigues Pereira <leontecnicalonline@gmail.com>  Sat, 18 Oct 2025 12:01:50 -0300

python-dbus-next (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Orphan the package. (See #1093572)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 19:15:00 -0500

python-dbus-next (0.2.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:42:41 +0100

python-dbus-next (0.2.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 15:30:30 -0400

python-dbus-next (0.2.3-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Jul 2022 10:32:58 -0400
