=== debian/control ===
Source: python-dbus-next
Section: python
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-sphinx <!nocheck>,
 python3-docutils <!nocheck>,
 python3-packaging <!nocheck>,
 python3-gi <!nocheck>,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/altdesktop/python-dbus-next
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbus-next.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbus-next

Package: python3-dbus-next
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-gi:any,
Description: Next great DBus library for Python
 python-dbus-next is a Python library for DBus that aims to be a fully
 featured high level library primarily geared towards integration of
 applications into Linux desktop and mobile environments.
 .
 Desktop application developers can use this library for integrating
 their applications into desktop environments by implementing common
 DBus standard interfaces or creating custom plugin interfaces.
 .
 Desktop users can use this library to create their own scripts and
 utilities to interact with those interfaces for customization of their
 desktop environment.
