=== debian/watch ===
Version: 5

Template: GitHub
Owner: altdesktop
Project: python-dbus-next
